.container{ width: 95%; min-width: 10px; }
.clearhalf{ clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
#lang{right:15px; padding-top:16px; }
.discount{left:15px; right:auto; width: 90px;}

.padding, #sidebar .block > .inner{ padding: 0 15px; }
.vpadding{ padding: 15px 0; }
.fullpadding{ padding: 15px; }
.paddingleft{ padding-left: 15px; }
.paddingright{ padding-right: 15px; }
.margin{ margin: 0 15px; padding: 15px; }

.fullhalfpadding{ padding: 5px; }
.vhalfpadding{ padding: 5px 0; }

.slider li .grid_50{ width: 50%; }

.calendar > ul > li{ min-height: 70px; }

#nav,#nav.absolute{ position: relative; top: auto; bottom: auto; left: auto; right: auto; width: 100%; padding: 5px 0; margin: auto;  border: 0; border-bottom: #333 solid 1px; text-align: center; }
#nav .main > li{ float: none; display: inline-block; font-size: 1.3em; margin: 0; padding: 0 10px; }
#nav .sub{ margin-top: 6px; }

#sidebar{ background: url(../img/60black.png); margin-top: 15px; border-top: 1px solid #666; border-bottom: 1px solid #666; margin-bottom: -41px; }
#sidebar{ width: 100%; }
#sidebar > .padding{ padding: 0; }
#sidebar .block{ width: 100%; float: right; margin-bottom: -1px; }
#sidebar .block.half{ width: 50%; }


#content .page{ width: 100%; }




#facebook,#contactus{ display: none; }